/* SLIDE IN HOMEPAGE */
section.primopiano {
	width:100%;
	padding:0px 0px;
	position:relative;
	display:block;
}

section.primopiano a.avanti {
	position: absolute;
	top:50%;
	right:0;
	width:4rem;
	height:4rem;
	margin-top:-2rem;
	background: url(../../images/dx.png) no-repeat center center;
	z-index:5;
}
section.primopiano a.indietro {
	position: absolute;
	top:50%;
	left:0;
	width:4rem;
	height:4rem;
	margin-top:-2rem;
	background: url(../../images/sx.png) no-repeat center center;
	z-index:5;
}
section.primopiano .contenitore {
	width:100%;
	height:100%;
	padding:0px 0px;
	position:relative;
	display:block;
	overflow: hidden;
}
section.primopiano .contenuto {
	height:100%;
	margin:0px;
	padding:0px;

	display: flex;
	flex-flow:row nowrap;

	display: -webkit-flex;
	-webkit-flex-flow:row nowrap;

	display: -ms-flexbox;
	-ms-flex-flow:row nowrap;

	transition: all 1200ms cubic-bezier(0.77, 0, 0.175, 1) 0s;

	z-index:1;
}
section.primopiano article {
	width:100%;
	height:100%;
	padding:0;
	text-align:center;

	display: flex;
	flex-flow:column nowrap;
	align-items: center;
	justify-content: center;

	display: -webkit-flex;
	-webkit-flex-flow:column nowrap;
	-webkit-align-items: center;
	-webkit-justify-content: center;

	display: -ms-flexbox;
	-ms-flex-flow:column nowrap;
	-ms-flex-align: center;
	-ms-flex-pack: center;
}
section.primopiano article div {
	height:100%;
	width:100%;
	padding:0;
	text-align:left;
	display: flex;
	flex-flow:column wrap;
	align-items: flex-start;
	justify-content:center;

	display: -webkit-flex;
	-webkit-flex-flow:column wrap;
	-webkit-align-items: flex-start;
	-webkit-justify-content:center;

	display: -ms-flexbox;
	-ms-flex-flow:column wrap;
	-ms-flex-align: flex-start;
	-ms-flex-pack:center;
	background:url(../../images/mask.png) repeat-x;
}
section.primopiano article h3 {
	color:#FFF;
	line-height:140%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-weight:700;
	font-family: 'Roboto Slab', serif;
}
section.primopiano article h3 a {
	color:#FFF;
	text-decoration:none;
}
section.primopiano article p {
	color:#FFF;
	line-height:140%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-weight:500;
}

div#controlli_primopiano label {
	cursor: pointer;
	display: none;
	position: absolute;
	bottom:10px;
	right: auto;
	width:2rem;
	height:2rem;
	z-index:5;
}


section.primopiano div.paginazione label {
    background: none;
    border-radius:50%;
    cursor: pointer;
    display: inline-block;
    height: 2rem;
    width: 2rem;
	border:1px solid #FFF;
	color:#FFF;
	font-size:1rem;
	line-height:2rem;
	text-align:center;
}
section.primopiano div.paginazione label.selected {
	background: none repeat scroll 0 0 #FFF;
    border-color: #FFF !important;
	color:#555;
}
/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
section.primopiano {
	margin:0 0 0 0;
	position:absolute;
	top:0;
	left:0;
	height:26rem;
}
section.primopiano article h3 {
	font-size:1.5rem;
	width:80%;
	margin:0 10%;
	text-align:center;
	position:absolute;
	left:0;
	top:14rem;
}
section.primopiano article p {
	font-size:0.875rem;
	width:80%;
	text-align:center;
	margin:0 10%;
	position:absolute;
	left:0;
	top:16rem;
}
section.primopiano div.paginazione {
    bottom: 0;
    height: 2.3125rem;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100;
}
section.primopiano h2 {
	display:none;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
section.primopiano {
	margin:0 0 0 0;
	position:absolute;
	top:0;
	left:0;
	height:36.875rem;
}
section.primopiano article h3 {
	font-size:2.5rem;
	width:40rem;
	margin:0 auto;
	text-align:left;
	position:absolute;
	top:20rem;
	left:0;
	margin-left:-30rem;
	opacity:0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
section.primopiano article {
}
section.primopiano article p {
	font-size:1.2rem;
	width:40rem;
	margin:0 auto;
	text-align:left;
	position:absolute;
	top:24rem;
	left:50%;
	margin-left:-30rem;
	opacity:0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
section.primopiano article.selected h3 {
	opacity:1;
	left:50%;
}
section.primopiano article.selected p {
	opacity:1;
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	-o-filter: blur(0px);
	-ms-filter: blur(0px);
	filter: blur(0px);
}
section.primopiano div.paginazione {
    bottom:0;
	left:50%;
    height:2.3125rem;
    position: absolute;
    text-align: left;
	width:40rem;
    z-index: 100;
	margin-left:-30rem;
}
section.primopiano h2 {
	display:none;
}
}